name: 'Custom Block'
type: module
description: 'Allows the creation of custom blocks and block types.'
package: Core
# version: VERSION
core: 8.x
dependencies:
  - drupal:block
  - drupal:text
  - drupal:user
configure: entity.block_content.collection

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186035
